Subject: bug#17225: 24.4.50; emacs -Q "d:\some\dir": "Symbol's function definition is void: dired-noselect"

From: Juanma Barranquero <[email-masked]>
Date: Tue, 8 Apr 2014 18:38:25 +0200

On Tue, Apr 8, 2014 at 6:27 PM, Eli Zaretskii <[email-masked]> wrote:

> Please see if some local configuration could be the cause.

No, this isn't a local configuration issue. I can reproduce it with
the same snapshot that Drew is using, but the bug is gone with the
current trunk, though I have no idea which commit fixed it...

Anyway, I'm building a snapshot from today's trunk, it should be
available shortly.

    J